require "rails_helper"

describe VideoAnalyses::AcquiredMediaReleasesController do
  let(:current_user) { create(:user) }
  let(:project) { create(:project, account: current_user.primary_account) }
  let(:video) { create(:video, project: project) }

  before do
    sign_in(current_user)
  end

  describe "#index" do
    it "responds with success" do
      get :index, params: { video_id: video }, xhr: true

      expect(response).to be_successful
    end
  end
end
